<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link href="style.css" rel="stylesheet">
</head>

<body>
    <main class="landing main">
       <header class="header"></header>
        <section class = "awards">
            <div class = "section-header awards__header">
                <h2></h2>



            </div>
        </section>

    </main>
</body>
</html>